SWFTextField->setPadding
SWFVideoStream
SWFTextField
PHP Manual

# SWFTextField->setRightMargin

(PHP 4 >= 4.0.5)

SWFTextField->setRightMargin — Sets the right margin width of the text field

### Description

SWFTextField
void setRightMargin ( float `$width` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield->setrightmargin() sets the right margin width of the text field to `width`. Default is 0.

### Return Values

No value is returned.

SWFTextField->setPadding
SWFVideoStream
SWFTextField
PHP Manual